/* 
Theme Name: Storefront Child 
Version: 1.0.2 
Description: Child theme for Storefront. 
Author: Woo
Author URI: http://woocommerce.com 
Template: storefront 
*/  



.site-info a {
    display: none;
}
.related.products {
  display: none;
}
.storefront-sorting::after {
  display: none;
}

.site-header {
  padding: 0;
}
.navigation-col{
	background-image: url("https://pa.gadgeusa.com/wp-content/uploads/2021/02/bg-nav-r.jpg") !important;
	background-size: contain;
	background-position:right;
	padding-right:17px;
}
.navigation-col > .elementor-element-populated{
	padding:0px !important;
	padding-left:17px !important;
}
.navigation-col ul > li{
	border-width: 1px;
  border-style: solid;
  border-image: linear-gradient( to top, #d5d5d5, rgba(0, 0, 0, 0) ) 1 100%;
}
.navigation-col ul > li:hover{
	background: url(https://pa.gadgeusa.com/wp-content/uploads/2021/02/bg-nav-hov.gif) repeat-x;
}
.top-menu ul > li a{
	border-left:1px solid #fff;
	padding: 4px 10px !important;
	margin: 10px 0px !important;
}
.navigation-col ul > li:first-child,
.navigation-col ul > li:last-child,
.top-menu ul > li:first-child a{
	border:none;
}
body{
	background:#dcdfe3;
}
#primary header{
	padding:20px;
}
.page-id-8 #primary{
	padding:0px 50px;
}
.show-with-login,
.logged-in .show-without-login{
	display:none !important;
}
.logged-in .show-with-login{
	display:block !important;
}
.woocommerce-info, .woocommerce-noreviews, p.no-comments {
    background-color: #aab3bf;
}
a{
	color:#aab3bf;
}
.button.alt{
	background-color:#aab3bf;
}
.qty,
.wc-product-table .cart .quantity .qty,
table.cart td.product-quantity .qty{
	border:1px solid #aab3bf;
}
button:active,
button:focus,
#payment .place-order .button:active,
#payment .place-order .button:focus,
*:focus,
*:active,
a:active,
a:focus,
input:focus,
input:active { 
  -moz-outline-style: none;
	outline:none;
	outline: 0;
}
.qty:focus{
	outline-color: #aab3bf;
	outline-width: thin;

}
.hentry .entry-content a{
	text-decoration:none;
}
.storefront-sorting{
	margin-bottom:0px;
}
.storefront-sorting .woocommerce-ordering{
	display:none;
}
#payment .payment_methods li input[type="radio"]:first-child:checked + label::before{
	color:#aab3bf;
}

/*home corrugated accessories pages text change css start*/
/* .term-corrugated .wc-product-table th.col-sku.sorting,
.term-corrugated .wc-product-table th.col-name,
.term-corrugated .wc-product-table th.col-short-description,
.term-corrugated .wc-product-table th.col-description,
.home .wc-product-table th.col-sku.sorting,
.home .wc-product-table th.col-name,
.home .wc-product-table th.col-short-description,
.home .wc-product-table th.col-description,
.term-packaging .wc-product-table th.col-description,
.term-packaging .wc-product-table th.col-name,
.term-packaging .wc-product-table th.col-short-description,
.term-packaging .wc-product-table th.col-sku.sorting{
	font-size:0px;
}

.term-corrugated .wc-product-table th.col-sku.sorting:before,
.home .wc-product-table th.col-sku.sorting:before,
.term-packaging .wc-product-table th.col-sku.sorting:before{
	content:"Item Number - SKU";
	font-size:14px;
	width: 133px;
}
.term-corrugated .wc-product-table th.col-sku.sorting_asc:before,
.home .wc-product-table th.col-sku.sorting_asc:before,
.term-packaging .wc-product-table th.col-sku.sorting_asc:before{
	content:"Item Number - ";
	font-size:14px;
	width: 133px;
}
.term-corrugated .wc-product-table th.col-sku.sorting_desc:before,
.home .wc-product-table th.col-sku.sorting_desc:before,
.term-packaging .wc-product-table th.col-sku.sorting_desc:before{
	content:"Item Number - ";
	font-size:14px;
	width: 133px;
}
.term-corrugated .wc-product-table th.col-name:before,
.home .wc-product-table th.col-name:before,
.term-packaging .wc-product-table th.col-name:before{
	content:"Description";
	font-size:14px;
}

.term-corrugated .wc-product-table th.col-short-description:before,
.home .wc-product-table th.col-short-description:before,
.term-packaging .wc-product-table th.col-short-description:before{
	content:"Product Line";
	font-size:14px;
}

.term-packaging .wc-product-table th.col-description:before{
	content:"Order / UOM";
	font-size:14px;
}
.term-packaging .wc-product-table th.col-buy:before{
	content:"Order Qty ";
	font-size:14px;
}

.home .wc-product-table th.col-description:before{
	content:"Order / UOM";
	font-size:14px;
}
.term-corrugated .wc-product-table th.col-buy:before,
.home .wc-product-table th.col-buy:before{
	content:"Order Qty ";
	font-size:14px;
}
.term-corrugated .wc-product-table th.col-description:before{
	content:"Order / UOM";
	font-size:14px;
} */
/* .woocommerce-shop .dataTables_wrapper .wc-product-table-controls {
    float: right;
} */
.woocommerce-shop .dataTables_wrapper > div.wc-product-table-controls:nth-of-type(5) .wc-product-table-multi-form {
    margin-top: 10px;
}
.woocommerce-shop .dataTables_wrapper .wc-product-table-controls .multi-cart-message {
    width: auto;
}
.woocommerce-shop .dataTables_wrapper .dataTables_paginate {
	display: block !important;
}
/*home corrugated accessories pages text change css end*/

@media (min-width:1024px){
	#primary{
		max-width: 1140px;
		margin:auto !important;
		display:block !important;
		float:none;
	}
}
@media (max-width:1024px){
	#primary{
		width: 95%;
		margin:auto !important;
		display:block !important;
		float:none;
	}
}